# Type: Datetime




_The combination of a date and time_



URI: [xsd:dateTime](http://www.w3.org/2001/XMLSchema#dateTime)

* [base](https://w3id.org/linkml/base): XSDDateTime

* [uri](https://w3id.org/linkml/uri): xsd:dateTime

* [repr](https://w3id.org/linkml/repr): str








## Identifier and Mapping Information







### Schema Source


* from schema: https://$BASE_URL$/aster-data



